Subject: Re: [Fwd: [Bug 3397] New: Network connections hang going through an OpenBSD firewall]

From: Nivedita Singhvi <[email-masked]>
Date: Tue, 14 Sep 2004 14:21:41 -0700

Vladimir wrote:

> It doesn't work with it. Should I download 2.6.8-1 from kernel.org and 
> compile it by hand ?

If you can, download the latest (linux-2.6.9-rc2). You can
get the patch against linux-2.6.8.1 vanilla from
kernel.org.

> It is certainly possible but everything works fine with all other OSes 
> and kernels 2.6.5 and below which leads me to believe something was 
> changed in 2.6.6 that broke it.
> 
> Are you able to reproduce it ?

Unfortunately, I have zero cycles right now (and in the near
future) to address any issues, I'm afraid. Someone on netdev
will likely be able to help you or have run into it already.
See Stephen's post from a few minutes ago..

thanks,
Nivedita